SUSE SLED15/ SLES15セキュリティ更新プログラム:permissions (SUSE-SU-2022:0141-1)

medium Nessus プラグイン ID 156921

言語:

概要

リモートの SUSE ホストにはセキュリティ更新がありません。

説明

リモートのSUSE Linux SLED15/ SLES15ホストには、 SUSE-SU-2022:0141-1のアドバイザリに記載されている脆弱性の影響を受けるパッケージがインストールされています。

Nessus はこの問題をテストしておらず、代わりにアプリケーションが自己報告するバージョン番号にのみ頼っていることに注意してください。

ソリューション

影響を受ける権限および/または permissions-zypp-plugin パッケージを更新してください。

関連情報

https://bugzilla.suse.com/1169614

http://www.nessus.org/u?99d5cfe5

プラグインの詳細

深刻度: Medium

ID: 156921

ファイル名: suse_SU-2022-0141-1.nasl

バージョン: 1.2

タイプ: local

エージェント: unix

公開日: 2022/1/21

更新日: 2022/1/21

サポートされているセンサー: Nessus Agent

脆弱性情報

CPE: p-cpe:/a:novell:suse_linux:permissions, p-cpe:/a:novell:suse_linux:permissions-zypp-plugin, cpe:/o:novell:suse_linux:15

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2022/1/20

脆弱性公開日: 2022/1/20

参照情報

SuSE: SUSE-SU-2022:0141-1